Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/hubs/ \ --header 'Authorization: Bearer <token>'
{ "data": [ { "attributes": { "branding": {}, "created_at": "2023-11-07T05:31:56Z", "deleted_at": "2023-11-07T05:31:56Z", "description": "<string>", "is_private": true, "legacy_hash": "<string>", "meta": {}, "navigation": {}, "settings": {}, "slug": "<string>", "team_id": "<string>", "title": "<string>", "updated_at": "2023-11-07T05:31:56Z", "policies_enabled": false }, "id": "<string>", "type": "hubs" } ], "links": {}, "meta": {} }
List all active hubs for the team with cursor pagination.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes